body{margin:0;padding:0;color:#003366;}
p{margin:0 0 15px;}
h1{padding:0 0 30px 0;margin:0;line-height:normal;}
h2, h2 a{padding:0 0 15px 0;margin:0;line-height:normal;}
h3{margin:15px 0;padding:0;}
h4{margin:0 0 15px 0;padding:0;}
p.readmore a.btn{display:inline-block;padding:4px 12px;margin-bottom:0;font-size:14px;line-height:20px;color:#fff;text-align:center;vertical-align:middle;cursor:pointer;background-color:#002222;border:none;width:auto;background-image:none;border-radius:0;text-shadow:none;}
p.readmore a.btn:hover, p.readmore a.btn:focus{background-color:#8c8c8c;}
p.readmore a.btn span{display:none;}
.category th{height:30px;background:#eee;}
.category .item-num{width:9%;padding:1%;}
.category .item-title{width:17%;padding:1%;}
.category td.item-title a:link,
.category td.item-title a:visited,
.category td.item-title a:hover{text-decoration:underline;}
.category .item-position{width:17%;padding:1%;}
.category .item-phone{width:17%;padding:1%;}
.category .item-suburb{width:17%;padding:1%;}
.category .item-state{width:17%;padding:1%;}
.input{margin:0;padding:0;}
.inputbox, input.required, textarea, .contact-form input{display:inline-block;vertical-align:middle;padding:5px;margin:0 0 5px 0;##background-color:#d4d4d4;background-color:#FFFFFF;##color:#8c8c8c;color:#003366;##color:#000000;border:1px solid #d4d4d4;font-family:'Anaheim', sans-serif;font-size:15px;}
.bottomrow .inputbox{width:210px;}
.bottomrow textarea{width:210px;}
.bottomrow a{##color:#8c8c8c;color:#FFFFFF;}
.button, .btn{display:inline-block;padding:5px;margin:0;color:#333333;text-align:center;vertical-align:middle;cursor:pointer;background-color:#8c8c8c;border:1px solid #8c8c8c;font-family:'Anaheim', sans-serif;font-size:14px;width:110px;}
.button:hover, .btn:hover{color:#333333;text-decoration:none;background-color:#e6e6e6;border:1px solid #e6e6e6;}
#login-form input{padding:4px;}
p.onefield.fieldacyname, p.onefield.fieldacyemail{margin-bottom:5px;height:30px;}
.acysubbuttons{text-align:left;}
ul, ol{margin:15px 45px;padding:0;}
div.item-page ol li, div.item-page ul li{margin:0 0 10px 0;padding:0;}
ul.arrow li{list-style-image:url(../images/bullet_arrow_right.png);}
ul.arrowleft li{list-style-image:url(../images/bullet_arrow_left.png);}
ul.calendar li{list-style-image:url(../images/bullet_calendar.png);}
ul.checklist li{list-style-image:url(../images/bullet_tick.png);}
ul.delete li{list-style-image:url(../images/bullet_delete.png);}
ul.email li{list-style-image:url(../images/bullet_email.png);}
ul.file li{list-style-image:url(../images/bullet_file.png);}
ul.folder li{list-style-image:url(../images/bullet_folder.png);}
ul.heart li{list-style-image:url(../images/bullet_heart.png);}
ul.information li{list-style-image:url(../images/bullet_information.png);}
ul.lock li{list-style-image:url(../images/bullet_lock.png);}
ul.pencil li{list-style-image:url(../images/bullet_pencil.png);}
ul.person li{list-style-image:url(../images/bullet_person.png);}
ul.rss li{list-style-image:url(../images/bullet_rss.png);}
ul.shop li{list-style-image:url(../images/bullet_shop.png);}
ul.song li{list-style-image:url(../images/bullet_song.png);}
ul.star li{list-style-image:url(../images/bullet_star.png);}
ul.star2 li{list-style-image:url(../images/bullet_star2.png);}
ul.trash li{list-style-image:url(../images/bullet_trash.png);}
ul.tweak li{list-style-image:url(../images/bullet_tweak.png);}
ul.unlock li{list-style-image:url(../images/bullet_unlock.png);}
ul.warn li{list-style-image:url(../images/bullet_warning.png);}
.warning{padding:15px 15px 15px 60px;color:#000;border-top:4px solid #c10000;border-bottom:4px solid #c10000;background:#FFDE25 url(../images/warning.png) no-repeat center left;}
.info{padding:15px 15px 15px 60px;color:#006699;border-top:4px solid #006699;border-bottom:4px solid #006699;background:#bde1ff url(../images/info.png) no-repeat center left;}
.error{padding:15px 15px 15px 60px;color:#900;border-top:4px solid #900;border-bottom:4px solid #900;background:#f8b5b5 url(../images/error.png) no-repeat center left;}
.typewriter{background:url(../images/typewriter_bg.png);padding:20px 15px 20px 30px;color:#000;font-family:"Courier New", Courier, monospace;line-height:20px;text-align:left;}
blockquote{margin:0;padding:15px 15px 15px 75px;font-size:125%;font-style:italic;font-family:serif;line-height:normal;background:url(../images/quotes.png) top left no-repeat;}
.dropcap:first-letter{font-size:300%;font-weight:bold;float:left;margin:0 10px 5px 0;}
span.p_number{font-size:400%;font-weight:bold;float:left;margin:0 10px 10px 0;position:relative;line-height:40px;}
.inset_left{display:block;float:left;width:150px;font-style:italic;margin:15px 15px 15px 0;}
.inset_right{display:block;float:right;width:150px;font-style:italic;margin:15px 0 15px 15px;}
.inset_title{font-weight:bold;display:block;}
img.img_left{float:left;margin:0 30px 30px 0;}
img.img_right{float:right;margin:0 0 30px 30px;}
.container{margin:0 auto;padding:0 15px;}
.row > *{float:left;}
div.abovecontent{padding-bottom:30px;}
div.abovecontent small a{color:inherit !important;}
div.belowcontent{padding:30px 0 0 0;}
p.copyright{text-align:center;}
fieldset{border:none;}
select.tinynav{float:right;width:40px;height:30px;border:none;background:#ccc;text-indent:-9999px;background:url(../images/tinynav.png);-webkit-appearance:button;border-radius:0;outline:none;}
.sparky_full .container{background:#fff;}
h1, h2, h3, h4{text-transform:uppercase;}
.sparky_inner .advertrow .cell_pad{border-top:1px solid #d8d8d8;padding-top:15px;}
.sparky_logo{background:url(../images/custom/logo3.png) left no-repeat;height:45px;padding:35px 0 35px 55px;}
.sparky_logo, .sparky_logo a{text-transform:uppercase;line-height:45px;}
.mnu_topmenu > li > a, .mnu_topmenu > li > span{text-transform:uppercase;}
.mp_topmenu .cell_pad{padding-top:35px;}
.mnu_topmenu ul{left:0;}
.mnu_topmenu > li.active{border-left:4px solid #8c8c8c;}
.hero-carousel-nav li.prev a{background:url(../images/custom/arrow_left.png);text-indent:-9999px;}
.hero-carousel-nav li.next a{background:url(../images/custom/arrow_right.png);text-indent:-9999px;}
.content_sparky .cell_pad{padding:35px 0 25px;border-bottom:1px solid #dcdcdc;margin-bottom:20px;}
.cols-3 div.item.column-1, .cols-3 div.item.column-2{width:300px;margin:0 20px 0 0;}
.cols-3 div.item.column-3{width:300px;margin:0;}
.item-page h2, .item-page h2 a{font-size:24px;text-transform:uppercase;}
.article-info-term{display:none;}
dl.article-info{border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;margin:0 0 20px 0;padding:10px 0;font-size:12px;text-transform:uppercase;}
dl.article-info dd{display:inline;}
.img-fulltext-none{padding-bottom:30px;}
.img-fulltext-none img{width:100%;}
.intro-image-module{width:140px;height:140px;background-size:cover !important;display:block;float:left;margin:0 20px 20px 0;}
ul.mostread{margin:0;padding:0;}
ul.mostread li{display:block;clear:both;margin:0;padding:0;}
.mp_user1 h3, .mp_user2 h3{margin-bottom:25px;}
blockquote{margin:0;padding:0;font-size:21px;font-style:normal;line-height:130%;background:none;font-family:'Strait', sans-serif;border-left:none;}
blockquote img{float:left;padding:0 20px 30px 0;}
.userrow .container{padding-bottom:50px;}
.bottomrow, .footerrow, .bottomrow .container{##background:#3e3e3e;background:#003366;}
.bottomrow{padding-bottom:35px;}
.footerrow .container{##background:#252525;background:#003366;}
.bottomrow h3, .footerrow h3{##color:#dbdbdb;color:#f5f5f5;margin-top:35px;}
.bottomrow small a{color:#8c8c8c !important;}
.footerrow .container{padding:25px 0;}
p.copyright{margin:0 15px;}
.footerrow a{color:#aaa;}
.mp_footer div.custom{text-align:right;}
.mp_footer ul{margin:0;padding:0;display:inline-block;}
.mp_footer li{display:block;height:24px;float:left;margin:0 10px;padding:0;top:0;position:relative;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
.mp_footer li:hover{top:-6px;position:relative;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
.mp_footer li:first-child:hover{top:0;}
.mp_right{padding-top:17px;padding-bottom:20px;}
.mp_right div.moduletable{padding-bottom:15px;}
.mnu_sidemenu{}
.mnu_sidemenu li{border-bottom:1px solid #ededed;}
.mp_right ul.latestnews{margin:0;padding:0;}
.mp_right ul.latestnews li{display:block;margin:0;padding:10px;border-bottom:1px solid #ededed;}
.mp_right ul.latestnews li a{color:inherit;}
.search label{display:none;}
#mod-search-searchword{background:#fff url(../images/custom/magnifier.png) no-repeat left;border:1px solid #dcdcdc;width:100%;text-indent:25px;outline:none;}
.blog_date{width:60px;height:90px;float:left;background:#cbbfae;margin-right:20px;text-align:center;padding-top:5px;border-top:4px solid #8c8c8c;}
.blog_content{float:right;width:620px;padding-bottom:20px;}
.blog_month, .blog_day{font-family:'Strait', sans-serif;font-size:21px;color:#fff;text-transform:uppercase;}
.blog_day{font-size:35px;}
.acysubbuttons input.button{padding-left:20px;padding-right:20px;}
.img-intro-left{float:right;margin:0 15px 15px 0;}
.img-intro-right{float:left;margin:0 0 15px 15px;}
.img-fulltext-left, .pull-left{float:left;margin:0 30px 30px 0;}
.img-fulltext-right, .pull-right{float:right;margin:0 0 30px 30px;}
div.tags{margin-bottom:15px;}
div.tags span{margin-right:10px;}
.tag-category img{margin-bottom:15px;}
@media (max-width:980px){img{max-width:100%;}
.cols-3 div.item.column-1, .cols-3 div.item.column-2, .cols-3 div.item.column-3{width:221px;}
.bottomrow .inputbox, .bottomrow textarea{max-width:100%;}
.blog_content{width:430px;}
#mod-search-searchword{width:95%;}
}
@media (max-width:768px){.mp_logo, .mp_topmenu{width:48%;}
.container{padding:0}
.mp_logo .cell_pad, .mp_topmenu .cell_pad{margin:0px 2%;}
.rapid_contact.button{display:block;width:auto !important;padding-left:20px;padding-right:20px;}
.cols-3 div.item.column-1, .cols-3 div.item.column-2, .cols-3 div.item.column-3{width:100%;}
.blog_content{width:80%;}
.blog_date{width:15%;margin-right:5%;}
.mp_footer div.custom{text-align:center;padding-top:15px;}
}
@media (max-width:480px){.img-intro-left{float:none;margin:0 0 15px 0;}
img{width:100%;}
blockquote img{width:auto;}
}
.logomenu{position:fixed;width:100%;top:0;#left:100px;#float:left;z-index:1;}
.advertrow{position:relative;top:110px;##height:500px;##z-index:-1;}
.page-header h1{font-size:24px;text-transform:none;}